Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:37:05 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi sir,
2 days before I order 2 shirt and 2 jackets COD
Yesterday it was automatically cancelled, same time I reach your store I checked with the sales man 
So yesterday night again I booked the same order and I did the payment also 
Today morning it's was showing cancelled.
Am totally disappointed with this problem. Pls do something.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164021